{
  "extensionName": {
    "message": "Form History Control (II)"
  },
  "extensionDescriptionLabel": {
    "message": "\uc124\uba85"
  },
  "extensionDescription": {
    "message": "\ud3fc \uae30\ub85d \uad00\ub9ac (\uac80\uc0c9, \ubcf4\uae30, \ud3b8\uc9d1, \uc815\ub9ac, \ub0b4\ubcf4\ub0b4\uae30/\uac00\uc838\uc624\uae30) \ubc0f \uac04\ud3b8\ud55c \ud3fc \ucc44\uc6b0\uae30 \uae30\ub2a5\uc744 \uc81c\uacf5\ud569\ub2c8\ub2e4."
  },
  "extensionDeveloperLabel": {
    "message": "\uac1c\ubc1c\uc790"
  },
  "fieldName": {
    "message": "\ud544\ub4dc\uba85"
  },
  "fieldValue": {
    "message": "\ub0b4\uc6a9"
  },
  "fieldType": {
    "message": "\uc885\ub958"
  },
  "fieldCount": {
    "message": "\uc0ac\uc6a9 \ud69f\uc218"
  },
  "fieldFirstUsed": {
    "message": "\ucc98\uc74c \uc0ac\uc6a9"
  },
  "fieldLastUsed": {
    "message": "\ub9c8\uc9c0\ub9c9 \uc0ac\uc6a9"
  },
  "fieldAge": {
    "message": "\uae30\uac04"
  },
  "fieldHost": {
    "message": "\ud638\uc2a4\ud2b8"
  },
  "fieldLength": {
    "message": "\uae38\uc774"
  },
  "pagingAll": {
    "message": "\ubaa8\ub450"
  },
  "buttonColumnVisibility": {
    "message": "\ud45c\uc2dc\ud560 \uc5f4"
  },
  "buttonRestoreColumnVisibility": {
    "message": "\ud45c\uc2dc \uc5ec\ubd80 \ubcf5\uc6d0"
  },
  "operationWindowTile": {
    "message": "\ud3fc \ud544\ub4dc"
  },
  "operationViewField": {
    "message": "\ud3fc \uae30\ub85d \ud56d\ubaa9 \ubcf4\uae30"
  },
  "operationEditOneField": {
    "message": "\uae30\uc874 \ud3fc \uae30\ub85d \ud56d\ubaa9 \ud3b8\uc9d1"
  },
  "operationEditMultipleFields": {
    "message": "\uc5ec\ub7ec \ud3fc \uae30\ub85d \ud56d\ubaa9 \ud3b8\uc9d1"
  },
  "operationAddField": {
    "message": "\uc0c8 \ud3fc \uae30\ub85d \ud56d\ubaa9 \ucd94\uac00"
  },
  "labelPreview": {
    "message": "\ubcf4\uae30"
  },
  "menuItemTitleClipboard": {
    "message": "\ud074\ub9bd\ubcf4\ub4dc:"
  },
  "menuItemText2Clipboard": {
    "message": "\ud3c9\ubb38 \ud14d\uc2a4\ud2b8\ub9cc \ubcf5\uc0ac"
  },
  "menuItemHtml2Clipboard": {
    "message": "\uc804\uccb4 (HTML) \ub0b4\uc6a9 \ubcf5\uc0ac"
  },
  "dialogErrorTitle": {
    "message": "\uc624\ub958"
  },
  "dialogWarningTitle": {
    "message": "\uacbd\uace0"
  },
  "dialogInformationTitle": {
    "message": "\uc815\ubcf4"
  },
  "dialogQuestionTitle": {
    "message": "\uc9c8\ubb38"
  },
  "dialogErrorTitleDatabase": {
    "message": "\uc800\uc7a5\uc18c \uc624\ub958, \ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc811\uadfc \ubd88\uac00!"
  },
  "databaseError": {
    "message": "\ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc811\uadfc\uc774 \ucc28\ub2e8\ub418\uc5c8\uc2b5\ub2c8\ub2e4 ($ERROR$). \uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\ub294 \ucfe0\ud0a4 \uad8c\ud55c\uc774 \ud544\uc694\ud569\ub2c8\ub2e4, \ube0c\ub77c\uc6b0\uc800\uc758 \uac1c\uc778\uc815\ubcf4 \ubc0f \ubcf4\uc548 \uc124\uc815\uc744 \ud655\uc778\ud574\uc8fc\uc138\uc694.",
    "placeholders": {
      "error": {
        "content": "$1",
        "example": "SecurityError"
      }
    }
  },
  "timeoutTooMuchDataWarning": {
    "message": "\ud31d\uc5c5 \ucc3d\uc5d0\uc11c \uc7ac\ube60\ub974\uac8c \ud45c\uc2dc\ud558\uae30\uc5d0\ub294 \ub370\uc774\ud130 \uc218\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4, \uc815\ub9ac \uae30\ub2a5\uc73c\ub85c \ub370\uc774\ud130 \uac1c\uc218\ub97c \uc904\uc5ec\ubcf4\uc2dc\uac70\ub098 '\uae30\ub85d \uad00\ub9ac' \ucc3d\uc744 \uc5f4\uc5b4 \ud655\uc778\ud558\uc138\uc694 (\ub9c8\uc6b0\uc2a4 \uc624\ub978\ucabd \ud074\ub9ad).\n\n(\uc804\uccb4 $total$ \uc911 $count$ \uacb0\uacfc\ub97c \ud45c\uc2dc\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4)",
    "placeholders": {
      "count": {
        "content": "$1",
        "example": "10"
      },
      "total": {
        "content": "$2",
        "example": "100"
      }
    }
  },
  "informClipboardValueCopied": {
    "message": "\uac12\uc744 \ud074\ub9bd\ubcf4\ub4dc\uc5d0 \ubcf5\uc0ac\ud588\uc2b5\ub2c8\ub2e4"
  },
  "confirmStartCleanupTitle": {
    "message": "\uc815\ub9ac\ub97c \uc2dc\uc791\ud560\uae4c\uc694?"
  },
  "confirmStartCleanupMessage": {
    "message": "\uc9c0\ub09c $nrofdays$\uc77c \uac04 \uc4f0\uc774\uc9c0 \uc54a\uc740 \ud3fc \uae30\ub85d \ud56d\ubaa9 \uc815\ub9ac \ubc0f \uc0ad\uc81c \uc791\uc5c5\uc744 \uc2dc\uc791\ud560\uae4c\uc694?\n\n(\ub300\uc0c1 \uae30\uac04\uc740 \uc124\uc815\uc5d0\uc11c \uc870\uc808\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4)",
    "placeholders": {
      "nrofdays": {
        "content": "$1",
        "example": "90"
      }
    }
  },
  "informCleanupInitiated": {
    "message": "\uc815\ub9ac\ub97c \uc2dc\uc791\ud588\uc2b5\ub2c8\ub2e4, \uc9c0\ub09c $nrofdays$ \uc77c\uac04 \uc4f0\uc774\uc9c0 \uc54a\uc740 \ud3fc \uae30\ub85d \ud56d\ubaa9\uc774 \uc0ad\uc81c\ub429\ub2c8\ub2e4.",
    "placeholders": {
      "nrofdays": {
        "content": "$1",
        "example": "90"
      }
    }
  },
  "confirmDeleteMultipleTitle": {
    "message": "\uc120\ud0dd\ud55c \ud56d\ubaa9\uc744 \ubaa8\ub450 \uc0ad\uc81c\ud560\uae4c\uc694?"
  },
  "confirmDeleteMultipleMessage": {
    "message": "\uc5ec\ub7ec \ud56d\ubaa9\uc744 \uc120\ud0dd\ud588\uc2b5\ub2c8\ub2e4, \uc120\ud0dd\ud55c \ud56d\ubaa9\uc744 \ubaa8\ub450 \uc0ad\uc81c\ud560\uae4c\uc694?"
  },
  "validationErrorMissingRequired": {
    "message": "\uc785\ub825\ub418\uc9c0 \uc54a\uc740 \ud544\uc218 \ud544\ub4dc\uac00 \uc788\uc2b5\ub2c8\ub2e4"
  },
  "validationErrorLastBeforeFirst": {
    "message": "'\ub9c8\uc9c0\ub9c9 \uc0ac\uc6a9'\uc77c\uc740 \ubc18\ub4dc\uc2dc '\uccab \uc0ac\uc6a9'\uc77c\uacfc \uac19\uac70\ub098 \ub098\uc911\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4."
  },
  "validationErrorAtLastOneField": {
    "message": "\uc801\uc5b4\ub3c4 \ud558\ub098\uc758 \ud544\ub4dc\ub294 \uac12\uc774 \uc785\ub825\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4."
  },
  "validationErrorNotNumeric": {
    "message": "\uc22b\uc790 \uac12\uc774 \uc544\ub2d9\ub2c8\ub2e4."
  },
  "validationErrorInvalidURL": {
    "message": "\uc62c\ubc14\ub978 URL\uc774 \uc544\ub2d9\ub2c8\ub2e4."
  },
  "buttonOkay": {
    "message": "\ud655\uc778"
  },
  "buttonCancel": {
    "message": "\ucde8\uc18c"
  },
  "buttonClose": {
    "message": "\ub2eb\uae30"
  },
  "buttonApply": {
    "message": "\uc801\uc6a9"
  },
  "buttonDelete": {
    "message": "\uc0ad\uc81c"
  },
  "buttonCleanup": {
    "message": "\uc815\ub9ac"
  },
  "buttonModify": {
    "message": "\ubcc0\uacbd"
  },
  "buttonAdd": {
    "message": "\ucd94\uac00"
  },
  "buttonExport": {
    "message": "\ub0b4\ubcf4\ub0b4\uae30"
  },
  "buttonImport": {
    "message": "\uac00\uc838\uc624\uae30"
  },
  "buttonYes": {
    "message": "\uc608"
  },
  "buttonNo": {
    "message": "\uc544\ub2c8\uc624"
  },
  "importErrorTitle": {
    "message": "\uac00\uc838\uc624\uae30 \uc624\ub958"
  },
  "importErrorNotXml": {
    "message": "XML \ud30c\uc77c\uc774 \uc544\ub2d9\ub2c8\ub2e4, \uac00\uc838\uc624\uae30\ub97c \uc911\ub2e8\ud588\uc2b5\ub2c8\ub2e4."
  },
  "importErrorNotFound": {
    "message": "\uac00\uc838\uc62c \ud30c\uc77c\uc744 \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4."
  },
  "importErrorNotReadable": {
    "message": "\uac00\uc838\uc62c \ud30c\uc77c\uc744 \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4."
  },
  "importErrorUnknown": {
    "message": "\uac00\uc838\uc62c \ud30c\uc77c\uc744 \uc77d\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4."
  },
  "importErrorCancelled": {
    "message": "\uac00\uc838\uc62c \ud30c\uc77c \uc77d\uae30\uac00 \ucde8\uc18c\ub418\uc5c8\uc2b5\ub2c8\ub2e4."
  },
  "tooltipEraseDatetimeButton": {
    "message": "\ub0a0\uc9dc \ubc0f \uc2dc\uac04 \uc9c0\uc6b0\uae30"
  },
  "tooltipNowDatetimeButton": {
    "message": "\ud604\uc7ac \ub0a0\uc9dc \ubc0f \uc2dc\uac04\uc73c\ub85c \uc124\uc815"
  },
  "labelYesr": {
    "message": "\ub144"
  },
  "labelMonth": {
    "message": "\uc6d4"
  },
  "labelDay": {
    "message": "\uc77c"
  },
  "labelTime": {
    "message": "\uc2dc\uac04"
  },
  "importTitle": {
    "message": "\uac00\uc838\uc624\uae30"
  },
  "exportTitle": {
    "message": "\ub0b4\ubcf4\ub0b4\uae30"
  },
  "exportStatus": {
    "message": "\uc0c1\ud0dc"
  },
  "exportNoOfTextEntries": {
    "message": "\ud14d\uc2a4\ud2b8 \ud56d\ubaa9 \uac1c\uc218:"
  },
  "exportNoOfdMultilineEntries": {
    "message": "\uc5ec\ub7ec \uc904 \ud56d\ubaa9 \uac1c\uc218:"
  },
  "exportDownloadLink": {
    "message": "\ub2e4\uc6b4\ub85c\ub4dc \ub9c1\ud06c:"
  },
  "exportDownloadLinkInfo": {
    "message": "\ub2e4\uc6b4\ub85c\ub4dc \ub9c1\ud06c\ub97c \ud074\ub9ad\ud558\uc5ec \ub0b4\ubcf4\ub0b8 \ud30c\uc77c\uc744 \uc5f4\uac70\ub098 \uc800\uc7a5\ud558\uc138\uc694."
  },
  "aboutTitle": {
    "message": "\uc815\ubcf4"
  },
  "optionTitle": {
    "message": "\ud658\uacbd\uc124\uc815"
  },
  "optionDefault": {
    "message": "\uae30\ubcf8"
  },
  "optionAutomatic": {
    "message": "\uc790\ub3d9"
  },
  "optionsExpertMode": {
    "message": "\uace0\uae09 \uc124\uc815 \ud45c\uc2dc"
  },
  "optionsDisplayMenu": {
    "message": "\ubcf4\uae30"
  },
  "optionsMiscellaneousMenu": {
    "message": "\uae30\ud0c0"
  },
  "optionsShortcutsMenu": {
    "message": "\ud0a4\ubcf4\ub4dc"
  },
  "optionsDomainlistMenu": {
    "message": "\ub3c4\uba54\uc778 \ud544\ud130"
  },
  "optionsFieldlistMenu": {
    "message": "\ud544\ub4dc \ud544\ud130"
  },
  "optionsCleanupMenu": {
    "message": "\uc815\ub9ac"
  },
  "optionsDisplayLegend": {
    "message": "\ubcf4\uae30"
  },
  "optionsThemeSelect": {
    "message": "\ud14c\ub9c8 \uc120\ud0dd"
  },
  "optionsDateformatSelect": {
    "message": "\ub0a0\uc9dc \ud615\uc2dd \uc120\ud0dd"
  },
  "optionsScrollAmountSelect": {
    "message": "\ub9c8\uc6b0\uc2a4 \ud720 \uc2a4\ud06c\ub864\ud560 \uc591 (\ud53d\uc140)"
  },
  "optionsContextMenuSelect": {
    "message": "\ubb38\ub9e5 \uba54\ub274"
  },
  "optionContextMenuPage": {
    "message": "\ud56d\uc0c1 \ud45c\uc2dc"
  },
  "optionContextMenuEditfields": {
    "message": "\ud3b8\uc9d1 \ud544\ub4dc\uc5d0\uc11c\ub9cc"
  },
  "optionContextMenuNone": {
    "message": "\ud56d\uc0c1 \uc228\uae40"
  },
  "optionsMiscellaneousLegend": {
    "message": "\uae30\ud0c0"
  },
  "optionsOverrideAutocomplete": {
    "message": "\uae30\ubcf8 \uc790\ub3d9\uc644\uc131 \uae30\ub2a5\uc744 \ub300\uccb4"
  },
  "optionsShortcutsLegend": {
    "message": "\ub2e8\ucd95 \ud0a4 \uc870\ud569"
  },
  "optionsShortcutsMainDialog": {
    "message": "(\uc8fc \ub300\ud654\uc0c1\uc790)"
  },
  "optionsShortcutsSmallDialog": {
    "message": "(\uc791\uc740 \ub300\ud654\uc0c1\uc790)"
  },
  "optionsShortcutsUpdateNotSupported": {
    "message": "\ub2e8\ucd95 \ud0a4 \uad50\uccb4\uac00 \uc774 \ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c\ub294 (\uc544\uc9c1) \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4!"
  },
  "optionsSaveNewVersionMultiline": {
    "message": "\uc5ec\ub7ec \uc904 \ud544\ub4dc\uc758 \uc0c8 \uae30\ub85d\uc744 \uc800\uc7a5\ud560 \uc2dc\uae30:"
  },
  "optionsSaveNewVersionMultilineAge": {
    "message": "\uc9c1\uc804\uc5d0 \uc800\uc7a5\ud55c \uae30\ub85d\uc774 \ub2e4\uc74c \uae30\uac04\ubcf4\ub2e4 \uc624\ub798\ub420 \ub54c:"
  },
  "optionsSaveNewVersionMultilineCount": {
    "message": "\ub610\ub294 \ubc14\ub010 \ub0b4\uc6a9 \uae38\uc774\uac00 \ub2e4\uc74c\ubcf4\ub2e4 \ub9ce\uc744 \ub54c:"
  },
  "optionsSaveNewVersionMultilineCharacters": {
    "message": "\uae00\uc790"
  },
  "optionsOverrideIncognito": {
    "message": "\uc0ac\uc0dd\ud65c \ubcf4\ud638 \ubaa8\ub4dc\uc5d0\uc11c \ud3fc \uae30\ub85d \uc800\uc7a5"
  },
  "optionsRetainFieldTypes": {
    "message": "\uae30\ub85d\uc744 \uc720\uc9c0\ud560 \ud544\ub4dc \uc885\ub958"
  },
  "optionsRetainFieldAll": {
    "message": "\ud55c \uc904 + \uc5ec\ub7ec \uc904"
  },
  "optionsRetainFieldMulti": {
    "message": "\uc5ec\ub7ec \uc904\ub9cc"
  },
  "optionsRetainFieldSingle": {
    "message": "\ud55c \uc904\ub9cc"
  },
  "optionsuUdateInterval": {
    "message": "\uc5c5\ub370\uc774\ud2b8 \uc8fc\uae30"
  },
  "optiondomainlistlegend": {
    "message": "\ub3c4\uba54\uc778\ubcc4 \uae30\ub85d \uae30\ub2a5 \uc0ac\uc6a9/\uc911\uc9c0"
  },
  "optionsradiodomainall": {
    "message": "\ubaa8\ub450 \ud5c8\uc6a9"
  },
  "optionsradiodomainblacklist": {
    "message": "\uae08\uc9c0 \ubaa9\ub85d"
  },
  "optionsradiodomainwhitelist": {
    "message": "\ud5c8\uc6a9 \ubaa9\ub85d"
  },
  "optionsFieldlistlegend": {
    "message": "\ud2b9\uc815 \ud544\ub4dc \uae30\ub85d \uae30\ub2a5 \uc0ac\uc6a9 \uc911\uc9c0"
  },
  "optionsCleanupLegend": {
    "message": "\uc815\ub9ac"
  },
  "optionsautocleanup": {
    "message": "\uc77c\uc815 \uae30\uac04\ub9c8\ub2e4 \uc790\ub3d9 \uc815\ub9ac"
  },
  "optionsremovedays": {
    "message": "\ub2e4\uc74c \uae30\uac04 \ub3d9\uc548 \uc4f0\uc774\uc9c0 \uc54a\uc740 \ud3fc \uae30\ub85d \uc0ad\uc81c: "
  },
  "optionsremovedaysdays": {
    "message": "\uc77c"
  },
  "buttoncleanupnow": {
    "message": "\uc9c0\uae08 \uc815\ub9ac"
  },
  "popupHeader": {
    "message": "Form History Control (II)"
  },
  "popupHeaderInfo": {
    "message": "\uc774 \ud398\uc774\uc9c0\uc5d0 \uad00\ud55c \uae30\ub85d\ub9cc \ud45c\uc2dc\ub429\ub2c8\ub2e4"
  },
  "open_preference_tooltip": {
    "message": "\ud658\uacbd\uc124\uc815 \uc5f4\uae30"
  },
  "open_bigdialog_tooltip": {
    "message": "'\uae30\ub85d \uad00\ub9ac' \ub300\ud654\uc0c1\uc790 \uc5f4\uae30"
  },
  "notificationTitle": {
    "message": "\ud14c\uc2a4\ud2b8 \uc54c\ub9bc"
  },
  "notificationContent": {
    "message": "\ud14c\uc2a4\ud2b8 \uba54\uc2dc\uc9c0: $MESSAGE$.",
    "placeholders": {
      "message": {
        "content": "$1",
        "example": "Hello world!"
      }
    }
  },
  "contextMenuItemManageHistory": {
    "message": "\uae30\ub85d \uad00\ub9ac"
  },
  "contextMenuItemRestoreEditorField": {
    "message": "\ud3b8\uc9d1\uae30 \ud544\ub4dc \ubcf5\uc6d0"
  },
  "contextMenuItemRestoreEditorFieldSubmenuHostname": {
    "message": "\uc77c\uce58\ud558\ub294 \ud638\uc2a4\ud2b8\uba85"
  },
  "contextMenuItemRestoreEditorFieldSubmenuLastused": {
    "message": "\uac00\uc7a5 \ucd5c\uadfc \ud56d\ubaa9"
  },
  "contextMenuItemRestoreEditorFieldSubmenuMore": {
    "message": "\ub354 \ubcf4\uae30..."
  },
  "contextMenuItemFillMostRecent": {
    "message": "\uac00\uc7a5 \ucd5c\uadfc \ud56d\ubaa9\uc73c\ub85c \ud544\ub4dc \ucc44\uc6b0\uae30"
  },
  "contextMenuItemFillMostUsed": {
    "message": "\uac00\uc7a5 \ucd5c\uadfc \uc0ac\uc6a9\ud55c \ud56d\ubaa9\uc73c\ub85c \ud544\ub4dc \ucc44\uc6b0\uae30"
  },
  "contextMenuItemClearFields": {
    "message": "\ucc44\uc6cc\uc9c4 \ud544\ub4dc \ube44\uc6b0\uae30"
  },
  "contextMenuItemShowformfields": {
    "message": "\ud604\uc7ac \ud398\uc774\uc9c0\uc758 \ud544\ub4dc \ud45c\uc2dc"
  },
  "contextMenuItemOptions": {
    "message": "\uc124\uc815"
  },
  "menuFile": {
    "message": "\ud30c\uc77c"
  },
  "menuItemFileImport": {
    "message": "\uac00\uc838\uc624\uae30"
  },
  "menuItemFileExport": {
    "message": "\ub0b4\ubcf4\ub0b4\uae30"
  },
  "menuItemFileClose": {
    "message": "\ub2eb\uae30"
  },
  "menuEdit": {
    "message": "\ud3b8\uc9d1"
  },
  "menuItemEditAdd": {
    "message": "\ucd94\uac00"
  },
  "menuItemEditModify": {
    "message": "\ubcc0\uacbd"
  },
  "menuItemEditDelete": {
    "message": "\uc0ad\uc81c"
  },
  "menuItemEditClipboard": {
    "message": "\ud074\ub9bd\ubcf4\ub4dc\ub85c \ubcf5\uc0ac"
  },
  "menuItemEditSelectAll": {
    "message": "\ubaa8\ub450 \uc120\ud0dd"
  },
  "menuItemEditSelectNone": {
    "message": "\uc120\ud0dd \ud574\uc81c"
  },
  "menuItemEditSelectInvert": {
    "message": "\uc120\ud0dd \ubc18\uc804"
  },
  "menuDisplay": {
    "message": "\ubcf4\uae30"
  },
  "menuItemDisplayRefresh": {
    "message": "\uc0c8\ub85c\uace0\uce68"
  },
  "menuExtra": {
    "message": "\uae30\ud0c0"
  },
  "menuItemExtraPreferences": {
    "message": "\ud658\uacbd\uc124\uc815"
  },
  "menuItemExtraCleanupNow": {
    "message": "\uc9c0\uae08 \uc815\ub9ac"
  },
  "menuHelp": {
    "message": "\ub3c4\uc6c0\ub9d0"
  },
  "menuItemInfoSubmenu": {
    "message": "\uc815\ubcf4"
  },
  "menuItemHelpOverview": {
    "message": "\ub3c4\uc6c0\ub9d0"
  },
  "menuItemHelpReleasenotes": {
    "message": "\ub9b4\ub9ac\uc2a4 \ub178\ud2b8"
  },
  "menuItemHelpAbout": {
    "message": "\uc815\ubcf4"
  },
  "paMenuItemAddBlacklist": {
    "message": "\ud604\uc7ac \ud398\uc774\uc9c0\ub97c \uae08\uc9c0 \ubaa9\ub85d\uc5d0 \ucd94\uac00"
  },
  "paMenuItemDeleteBlacklist": {
    "message": "\ud604\uc7ac \ud398\uc774\uc9c0\ub97c \uae08\uc9c0 \ubaa9\ub85d\uc5d0\uc11c \uc81c\uc678"
  },
  "paMenuItemAddWhitelist": {
    "message": "\ud604\uc7ac \ud398\uc774\uc9c0\ub97c \ud5c8\uc6a9 \ubaa9\ub85d\uc5d0 \ucd94\uac00"
  },
  "paMenuItemDeleteWhitelist": {
    "message": "\ud604\uc7ac \ud398\uc774\uc9c0\ub97c \ud5c8\uc6a9 \ubaa9\ub85d\uc5d0\uc11c \uc81c\uc678"
  },
  "loading_status": {
    "message": "\ubd88\ub7ec\uc624\ub294 \uc911..."
  },
  "dateSecond": {
    "message": "\ucd08"
  },
  "dateSeconds": {
    "message": "\ucd08"
  },
  "dateMinute": {
    "message": "\ubd84"
  },
  "dateMinutes": {
    "message": "\ubd84"
  },
  "dateHour": {
    "message": "\uc2dc"
  },
  "dateHours": {
    "message": "\uc2dc"
  },
  "dateDay": {
    "message": "\uc77c"
  },
  "dateDays": {
    "message": "\uc77c"
  },
  "dateWeek": {
    "message": "\uc8fc"
  },
  "dateWeeks": {
    "message": "\uc8fc"
  },
  "dateMonth": {
    "message": "\uc6d4"
  },
  "dateMonths": {
    "message": "\uc6d4"
  },
  "dateYear": {
    "message": "\ub144"
  },
  "dateYears": {
    "message": "\ub144"
  },
  "Shift": {
    "message": "Shift"
  },
  "Ctrl": {
    "message": "Ctrl"
  },
  "Alt": {
    "message": "Alt"
  },
  "Command": {
    "message": "Command"
  },
  "MacCtrl": {
    "message": "Ctrl(Mac)"
  },
  "Comma": {
    "message": "\uc27c\ud45c(,)"
  },
  "Period": {
    "message": "\ub9c8\uce68\ud45c(.)"
  },
  "Home": {
    "message": "Home"
  },
  "End": {
    "message": "End"
  },
  "PageUp": {
    "message": "Page Up"
  },
  "PageDown": {
    "message": "Page Down"
  },
  "Space": {
    "message": "Space"
  },
  "Insert": {
    "message": "Insert"
  },
  "Delete": {
    "message": "Delete"
  },
  "Up": {
    "message": "\uc704"
  },
  "Down": {
    "message": "\uc544\ub798"
  },
  "Left": {
    "message": "\uc67c\ucabd"
  },
  "Right": {
    "message": "\uc624\ub978\ucabd"
  }
}